/*pc*/
@media all and (min-width: 780px) {
	.DB_lnb_wrap {
		height: 50px;
	} /*fixed 될경우 메뉴의 높이값 확보*/

	.DB_lnb {
		position: relative;
		z-index: 999999;
		width: 100%;
		height: 50px;
		border-top: 1px solid #d1d1d1;
		border-bottom: 1px solid #d1d1d1;
		background: #fff;
	}
	.DB_lnb.fixed {
		position: fixed;
		top: 0;
	}
	.DB_lnb .title {
		display: none;
	}
	.DB_lnb .toggle {
		display: none;
	}
	.DB_lnb .bg {
		position: absolute;
		left: 0;
		top: 48px;
		width: 100%;
		height: 0;
		border-top: 1px solid #d1d1d1;
		background: rgba(255, 255, 255, 0.935);
		box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.1);
		transition: 0.3s;
	}
	.DB_lnb .inner {
		position: absolute;
		left: 0;
		width: 100%;
	}
	.DB_lnb .d1 {
		position: relative;
		max-width: 1400px;
		margin: 0 auto 0;
	}
	.DB_lnb .d1 > li {
		float: left;
		width: 16.66666666%;
		height: 100%;
		background: url('../img/gnb/gnb_line.gif') no-repeat 100% 50%;
	}
	.DB_lnb .d1 > li:last-child {
		background: none;
	}
	.DB_lnb .d1 > li > a {
		display: block;
		line-height: 49px;
		color: #464646;
		text-align: center;
		font-weight: var(--weight-basic-bold);
	}
	.DB_lnb .d1 > li:hover > a {
		color: var(--color-red);
	}
	.DB_lnb .d1 > li:hover .d2 {
		background: #eeeeee;
		position: relative;
		z-index: 9999;
	}
	.DB_lnb .d1 > li:first-child .d2 {
	}

	.DB_lnb .d2 {
		border-right: 1px solid #d1d1d1;
		height: 0;
		font-size: 0.9em;
		overflow: hidden;
		transition: 0.3s;
	}
	.DB_lnb .d2 > li {
		position: relative;
	}
	.DB_lnb .d2 > li:first-child {
	}
	.DB_lnb .d2 > li.be > a {
		background: url('../img/gnb/ico_be.png') no-repeat 95% center;
	}
	.DB_lnb .d2 > li > a {
		display: block;
		height: 40px;
		line-height: 40px;
		text-align: center;
		color: #464646;
	}
	.DB_lnb .d2 > li:hover {
		position: relative;
		background: var(--color-red);
	}
	.DB_lnb .d2 > li:hover a {
		color: #fff;
	}
	.DB_lnb .d2 > li:hover .d3 {
		display: block;
	}
	.DB_lnb .d2:hover {
		overflow: visible;
	}

	.DB_lnb .d3 {
		position: absolute;
		border: 1px solid #d1d1d1;
		color: #464646;
		width: 100%;
		left: 100%;
		top: -5px;
		background: #fff;
		display: none;
		padding: 5px 3px;
		border-radius: 5px;
		z-index: 9999;
	}
	.DB_lnb .d3 .arrow {
		position: absolute;
		left: -6px;
		top: 18px;
		background: url('../img/gnb/arrow.gif') no-repeat;
		width: 6px;
		height: 11px;
	}
	.DB_lnb .d1 > li.left .d3 {
		left: -100%;
	}
	.DB_lnb .d1 > li.left .d3 .arrow {
		left: 100%;
		background: url('../img/gnb/arrow2.gif') no-repeat;
	}
	.DB_lnb .d3 li {
		border-top: 1px solid #d1d1d1;
	}
	.DB_lnb .d3 li:first-child {
		border-top: none;
	}
	.DB_lnb .d3 a {
		display: block;
		line-height: 40px;
		padding: 0 10px;
		color: #000 !important;
	}
	.DB_lnb .d3 a:hover {
		background: #3d3d3d;
		color: #fff !important;
	}

	.DB_lnb:hover .bg {
		height: 270px;
		transition: 0.3s;
	}
	.DB_lnb:hover .d2 {
		height: 270px;
		transition: 0.3s;
	}
	.fixed {
		background: #000;
	}
	.fixed .d1 > li > a {
		color: #fff;
	}
}

/*mobile*/
@media all and (max-width: 779px) {
	.DB_lnb_wrap {
		position: relative;
		z-index: 999999;
		height: 38px;
	} /*fixed 될경우 메뉴의 높이값 확보*/
	.DB_lnb {
		position: relative;
		border-top: 1px solid #d1d1d1;
		border-bottom: 1px solid #d1d1d1;
		background: #fff;
	}
	.DB_lnb .title {
		position: relative;
		z-index: 99991;
		height: 38px;
		background: #fff;
	}
	.DB_lnb .toggle {
		position: absolute;
		width: 38px;
		height: 38px;
		background: url('../img/gnb/toggle_open.gif') no-repeat center;
		background-size: cover;
	}
	.DB_lnb .path {
		float: right;
		margin-right: 10px;
	}
	.DB_lnb .path i i {
		display: inline-block;
		line-height: 38px;
		padding: 0 15px;
		background: url('../img/gnb/arrow.png') no-repeat right center;
		background-size: 8px;
		color: #184074;
	}
	.DB_lnb .bg {
		display: none;
		position: fixed;
		z-index: 9999;
		left: 0;
		top: 0px;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.8);
	}
	.DB_lnb .inner {
		display: none;
		position: absolute;
		left: 0;
		width: 100%;
		z-index: 99991;
		overflow: hidden;
	}

	.DB_lnb .d1 {
		position: relative;
		width: 100%;
		left: 0;
		transition: 0.3s;
	}
	.DB_lnb .d1 > li {
		line-height: 38px;
		border-bottom: 1px solid #636a74;
	}
	.DB_lnb .d1 > li > a {
		display: block;
		line-height: 38px;
		color: #fff;
		text-align: center;
	}
	.DB_lnb .d1 > li.be > a {
		background: url('../img/gnb/ico_be.png') no-repeat 95% center;
	}
	.DB_lnb .d1 > li.on {
		background: #183f76;
	}
	.DB_lnb .d1 > li.on .d2 {
		display: block;
	}

	.DB_lnb .d2 {
		display: none;
		position: absolute;
		width: 100%;
		left: 100%;
		top: 0;
	}
	.DB_lnb .d2 > li {
		line-height: 38px;
		border-bottom: 1px solid #636a74;
	}
	.DB_lnb .d2 > li > a {
		display: block;
		line-height: 38px;
		color: #fff;
		text-align: center;
	}
	.DB_lnb .d2 > li.be > a {
		background: url('../img/gnb/ico_be.png') no-repeat 95% center;
	}
	.DB_lnb .d2 > li.on {
		background: #1d7098;
	}
	.DB_lnb .d2 > li.on .d3 {
		display: block;
	}

	.DB_lnb .d3 {
		display: none;
		position: absolute;
		width: 100%;
		left: 100%;
		top: 0;
	}
	.DB_lnb .d3 li {
		line-height: 38px;
		border-bottom: 1px solid #636a74;
	}
	.DB_lnb .d3 li > a {
		display: block;
		line-height: 38px;
		color: #fff;
		text-align: center;
	}
	.DB_lnb .d3 li.on {
		background: #183f76;
	}

	/*open*/
	.DB_lnb.on .toggle {
		background: url('../img/gnb/toggle_close.gif') no-repeat center;
		background-size: cover;
	}
	.DB_lnb.on .bg {
		display: block;
	}
	.DB_lnb.on .inner {
		display: block;
	}
	.DB_lnb.on .d1.step1 {
		left: -100%;
		transition: 0.3s;
	}
	.DB_lnb.on .d1.step2 {
		left: -200%;
		transition: 0.3s;
	}
	.DB_lnb.on.fixed {
		position: fixed;
		width: 100%;
		top: 0;
	}
}
